html {
	background: url(../img/bg/rotate.php) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.container {
	width:inherit
	height:auto
}
.bar	{ 
	position:absolute;
	height:30px;
	width:100%;
	bottom:5%;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
	}
.bartext {
	color: #FFF;
	left:10%;
	padding: 10px;
	font-family: "Trebuchet MS","Lucida Grande";
	font-size: 14px;
	margin-left: 2em;
	line-height: 9pt;
	overflow:inherit;
}
.content {
	/* This is the only important rule */
	/* We need our content to show up on top of the background */
	position: absolute;
	/* These have no effect on the functionality */
	height: 150px;
	top:10%;
	left:5%;
	float: none;
	overflow:inherit;
	margin: 0 auto;
	padding: 20px;
	font-family: Helvetica, Arial,sans-serif;
	font-size: 36px;
	line-height: 5pt;
	opacity: 1.00;
	-moz-opacity: 1.00;
	filter:alpha(opacity=100);
	text-align: left;
	padding-bottom:100px;
	color: #FFF;
}
.subtext {
	font-family: "Century Gothic", "Lucida Grande", "Trebuchet MS";
	font-size: 16px;
	line-height: 5pt;
}

body {
	/* These rules have no effect on the functionality */
	/* They are for styling only */
	margin: 0;
	padding: 20px 0 0 0;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #CCC;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}